@charset "UTF-8";


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2013/11/22
	update : -

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gheader .totalworks span.tit{
font-weight: bold;
}
/*
.map .mapObj{
width: 419px;
height: 74px;
left: 50px;
top: 50px;
}
*/

/* heading
--------------------------------------------------------------------------------------------------- */
.pageTitle01{
margin: 0 0 10px 0;
padding: 10px;
background: #f5f5f5;
font-weight: normal;
}

.pageTitle0001　em{
font-weight: bold;
}

/* box
--------------------------------------------------------------------------------------------------- */
.box01{
-webkit-border-radius: 0 4px 4px 4px;
-moz-border-radius: 0 4px 4px 4px;
border-radius: 0 4px 4px 4px;
border: 3px solid #ff3300;
behavior: url(/web_cont/test/pc/scripts/common/PIE.htc);
behavior: url(web_cont/test/pc/scripts/common/PIE.htc);
}

.boxTypeA02{
font-size: 1em;
}

/* list
--------------------------------------------------------------------------------------------------- */
.pageTitle01 + .linkListType01,
.pageTitle01 + .linkListType02{
border: none;
}

.linkListType01,
.linkListType03{
margin: 0 10px 0 10px;
}

.linkListType02{
margin: 10px 10px 0 10px;
border-top: 1px dotted #ababab;
}

.linkListType01,
.linkListType02 dd,
.linkListType03{
overflow: hidden;
}

.linkListType01 li,
.linkListType02 dd ul li,
.linkListType03 li{
display: inline-block;
vertical-align: bottom;
margin: 0 9px 0 -9px;
padding-left: 9px;
background: url(../../images/common/tmp_ico_srash_01.gif) no-repeat 0 50%;
font-size: 0.8em;
/display: inline;
/zoom: 1;
}

.linkListType01 a,
.linkListType02 a,
.linkListType03 a{
color: #000000;
text-decoration: underline;
}

.linkListType01 a:hover,
.linkListType02 a:hover,
.linkListType03 a:hover{
text-decoration: none;
}

.linkListType02 dt,
.linkListType02 dd{
display: inline-block;
vertical-align: top;
padding: 10px 0 0 0;
}

.pageTitle01 + .linkListType02 dt,
.pageTitle01 + .linkListType02 dd{
padding: 0 0 0 0;
}

.linkListType02 dt{
width: 110px;
font-size: 0.8em;
}

.linkListType02 dd{
width: 565px;
margin: 0;
}

.linkListType02 ul{
margin: 0;
}

.linkListType03 li{
font-size: 1em;
}

.bannerListTypeA01{
margin: 0 0 0 0;
}

.linkListType04 table td{
padding: 10px 6px 10px 16px;
vertical-align: top;
}

.linkListType04 table .odd{
background: #fff9ef;
}

.linkListType04 p{
margin: 0;
padding-left: 1.2em;
text-indent: -1.2em;
}

.linkListType04 a{
padding: 1px 0 1px 15px;
margin-right: 5px;
background: url(../../images/common/mod_ico_arrow_03.gif) no-repeat 0 1px;
}